‫ Debian update for xdg-utils

ID: IRCAD2015023776
Release Date: 2015-02-24
Criticality level: Highly critical
Software:
Debian GNU/Linux 7.x
Description:
Debian has issued an update for xdg-utils. This fixes a vulnerability, which can be exploited by malicious people to compromise a user's system.
Certain input related to "xdg-open" when opening a URL is not properly sanitised before being used to execute commands, which can be exploited to inject and execute arbitrary commands.
Solution
Apply updated packages via the apt-get package manager.
References:
DSA-3165-1:
Jiri Horner:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 10 اسفند 1393

امتیاز

امتیاز شما
تعداد امتیازها:0